=== debian/changelog ===
r-cran-logcondens (2.1.5-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Feb 2020 14:00:12 +0100

r-cran-logcondens (2.1.5-1) unstable; urgency=medium

  * Initial release (closes: #948835)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 22:14:00 +0100
