=== debian/control ===
Source: r-cran-logcondens
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ks
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logcondens
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logcondens.git
Homepage: https://cran.r-project.org/package=logcondens

Package: r-cran-logcondens
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimate a log-concave probability density from Iid observations
 Given independent and identically distributed observations X(1), ...,
 X(n), compute the maximum likelihood estimator (MLE) of a density as
 well as a smoothed version of it under the assumption that the density
 is log-concave, see Rufibach (2007) and Duembgen and Rufibach (2009).
 The main function of the package is 'logConDens' that allows computation
 of the log-concave MLE and its smoothed version. In addition, the package
 provides functions to compute (1) the value of the density and distribution
 function estimates (MLE and smoothed) at a given point (2) the
 characterizing functions of the estimator, (3) to sample from the
 estimated distribution, (5) to compute a two-sample permutation test
 based on log-concave densities, (6) the ROC curve based on log-concave
 estimates within cases and controls, including confidence intervals for
 given values of false positive fractions (7) computation of a confidence
 interval for the value of the true density at a fixed point. Finally,
 three datasets that have been used to illustrate log-concave density
 estimation are made available.
