=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/logcondens_([-\d.]*)\.tar\.gz
