=== debian/changelog ===
r-cran-logcondens (2.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 15:24:12 +0200

r-cran-logcondens (2.1.5-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:15:38 +0200
