## r-cran-logcondens 2.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: logcondens
 Type: Package
 Title: Estimate a Log-Concave Probability Density from Iid Observations
-Version: 2.1.7
-Date: 2023-01-06
+Version: 2.1.8
+Date: 2023-08-21
 Author: Kaspar Rufibach <kaspar.rufibach@gmail.com> and Lutz Duembgen <duembgen@stat.unibe.ch>
 Maintainer: Kaspar Rufibach <kaspar.rufibach@gmail.com>
 Depends: R (>= 2.10)
@@ -12,6 +12,6 @@
 URL: http://www.kasparrufibach.ch ,
         https://www.imsv.unibe.ch/about_us/staff/prof_dr_duembgen_lutz/index_eng.html
 NeedsCompilation: no
-Packaged: 2023-01-06 13:46:07 UTC; rufiback
+Packaged: 2023-08-22 11:58:12 UTC; rufiback
 Repository: CRAN
-Date/Publication: 2023-01-06 18:50:48 UTC
+Date/Publication: 2023-08-22 13:20:02 UTC
