=== debian/changelog ===
r-cran-logcondens (2.1.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 17:07:15 +0200
