=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-logcondens
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logcondens
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logcondens.git
+Homepage: https://cran.r-project.org/package=logcondens
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ks
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logcondens
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logcondens.git
-Homepage: https://cran.r-project.org/package=logcondens
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-logcondens
 Architecture: all
